<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,400;0,600;1,400;1,600&display=swap" rel="stylesheet"> 
        <link rel="stylesheet" href="../popup.css">
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Programmed Deletion Emails Options</title>
    </head>
    <body>
        <h1>Planned Deletion Emails</h1>
        <label for="account">Account: </label>
        <select id="account"></select>
        <h2>Trash folder</h2>
        <p>Choose where expired emails should be moved.</p>
        <select id="recycle"></select>
        <h2>Check frequency</h2>
        <p>Choose how often we should check for expired emails, in minutes.</p>
        <p>
            <input id="freq" type="number" min="1" step="1" placeholder="1">
            <label for="freq">minute(s)</label>
        </p>
        <h2>Manual check</h2>
        <p>Manually find and delete expired emails.</p>
        <button id="check">Check expired</button>
    </body>
    <script src="/scripts/common.js"></script>
    <script src="menu.js"></script>
</html>